CVE-2006-0923
CVSS4.3
发布时间 :2006-02-28 06:02:00
修订时间 :2011-03-07 21:31:07
NMCO    

[原文]Multiple cross-site scripting (XSS) vulnerabilities in MyPHPNuke (MPN) 1.88 and earlier allow remote attackers to inject arbitrary web script or HTML via (1) the letter parameter in reviews.php and (2) the dcategory parameter in download.php.


[CNNVD]MyPHPNuke多个跨站脚本攻击漏洞(CNNVD-200602-410)

        MyPHPNuke (MPN) 1.88及之前版本中存在多个跨站脚本攻击(XSS)漏洞。远程攻击者可以借助(1)reviews.php中的letter参数和(2)download.php中的dcategory参数注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:myphpnuke:myphpnuke:1.8.8
cpe:/a:myphpnuke:myphpnuke:1.8.8_8_rc2
cpe:/a:myphpnuke:myphpnuke:1.8.8_7

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0923
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-0923
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200602-410
(官方数据源) CNNVD

- 其它链接及资源

http://www.vupen.com/english/advisories/2006/0750
(UNKNOWN)  VUPEN  ADV-2006-0750
http://www.securityfocus.com/archive/1/archive/1/425983/100/0/threaded
(VENDOR_ADVISORY)  BUGTRAQ  20060224 Advisory: MyPHPNuke <= 1.8.8 multiple XSS vulnerabilities
http://www.nukedx.com/?viewdoc=12
(VENDOR_ADVISORY)  MISC  http://www.nukedx.com/?viewdoc=12
http://xforce.iss.net/xforce/xfdb/24887
(UNKNOWN)  XF  myphpnuke-reviews-download-xss(24887)
http://www.securityfocus.com/bid/16815
(UNKNOWN)  BID  16815
http://www.myphpnuke.com/article.php?sid=1035&mode=thread&order=0
(UNKNOWN)  CONFIRM  http://www.myphpnuke.com/article.php?sid=1035&mode=thread&order=0
http://securityreason.com/securityalert/491
(UNKNOWN)  SREASON  491
http://secunia.com/advisories/19052
(UNKNOWN)  SECUNIA  19052

- 漏洞信息

MyPHPNuke多个跨站脚本攻击漏洞
中危 跨站脚本
2006-02-28 00:00:00 2006-03-02 00:00:00
远程  
        MyPHPNuke (MPN) 1.88及之前版本中存在多个跨站脚本攻击(XSS)漏洞。远程攻击者可以借助(1)reviews.php中的letter参数和(2)download.php中的dcategory参数注入任意Web脚本或HTML。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:
        myPHPNuke myPHPNuke 1.8.8
        myPHPNuke mpn1888rc23.zip
        http://www.myphpnuke.com/download.php?op=getit&lid=48
        myPHPNuke myPHPNuke 1.8.8 _final_7
        myPHPNuke mpn1888rc23.zip
        http://www.myphpnuke.com/download.php?op=getit&lid=48

- 漏洞信息

23531
MyPHPNuke reviews.php letter Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Vendor Verified

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-02-24 Unknow
2006-02-24 Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站